uuid: 79c410be-c421-4933-9d2d-c369d243bf5c
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: 7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc
id: footer
label: Fußzeile
description: 'Links zu Website-Informationen'
locked: true
